.form-resa-full>form {
    margin-top: 2rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.form-resa-full>form label {
    font-size: 0.875rem;
    font-weight: 600;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: var(--color-1);
    margin-bottom: 1rem !important;
}

.form-resa-full>form label span {
    color: var(--color-2);
}

.form-resa-full>form input,
.form-resa-full>form textarea {
    width: 100%;
    padding: 10px 15px;
    border: solid 1px var(--color-gray-light);
    border-radius: 15px;
}

.form-resa-full>form #demande_autres_offres {
    width: fit-content;
}

.form-resa-full>form>div:has(>div>div) {
    display: flex;
    gap: 1rem;
}

.form-resa-full>form>div>div {
    width: 100%;
}

.form-resa-full>form>div:has(#demande_autres_offres) {
    display: flex;
    align-items: center;
    gap: 10px;
}

.form-resa-full>form>div:has(#demande_autres_offres)>div {
    width: fit-content;
}

.form-resa-full>form>div:has(#demande_autres_offres) label {
    margin-bottom: 0 !important;
}